* {font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    }
.body{
    margin: 0;
    padding: 0;
}

.menu{
    min-height: 50px;
    width: 100%;
    background-color: #F5F6F6;
    position: fixed;
    z-index: 1000;
    margin-top: -60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

}
.encabezado{
    margin-top: 60px;
}

.menu img{
    min-height: 40px;
    max-height: 40px;
    padding: 10px;
}
.web-nav{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-right: 25px;
}
.wa-nav{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #25d366;
    padding: 5px;
    margin: 5px;
    text-decoration: none;
    color: #ffffff;
    max-height: 25px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 1s ease-out;
}
.wa-nav img{
    width: 25px;
}
.mail-nav img{
    width: 25px;
}
.mail-nav{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #4285f4;
    padding: 5px;
    margin: 5px;
    margin-left: 15px;
    text-decoration: none;
    color: #ffffff;
    max-height: 25px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 1s ease-out;
}

.mail-nav:hover{
    transform: scale(1.05);
}
.wa-nav:hover{
    transform: scale(1.05);
}
.wa-menu{
    display: none;
}



.contacto{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #045BAA;
    background-color: #F2F4F2;

}

.contacto-card{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        color: #045BAA;
        margin: 45px;
        border-radius: 10px;
        background-color: #ffffff;
        -webkit-box-shadow: 7px 7px 6px -1px rgba(94,94,94,0.55); 
        box-shadow: 7px 7px 6px -1px rgba(94,94,94,0.55);
}
.contacto-ayuda{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    padding: 20px;
    margin: 20px;
}

.contacto-ayuda img{
    width: 500px;}


.form-contacto{
    display: flex;
    flex-direction: column; 
}
.area{
    background-color: #F4F4F4;
    border: none;

}

.form-contacto textarea{
    background-color: #F4F4F4;
    border: none;
    min-height: 100px;
}

.btn{
    border: none;
    background-color: #045BAA;   
    border-radius: 5px;
    margin: 25px;
    padding: 5px;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;
    font-weight: bold;
    font-style: italic;
    color: #ffffff;
}
.btn:hover{
    background-color: #3394ee;
    transform: scale(1.05);
    margin: 25px;
    padding: 5px;
    color: #FFFFFF;
}

.firma{
    background: rgb(55,39,112);
    background: linear-gradient(90deg, rgba(55,39,112,1) 0%, rgba(121,57,141,1) 39%, rgba(147,101,168,1) 100%);
}
.firma p{
    text-align: center;
    padding: 5px;
    color: #ffffff;
}




@media screen and (min-device-width: 100px) and (max-device-width: 799px){
    .web-nav{
        display: none;
    }
    .wa-menu{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        background-color: #25d366;
        padding: 5px;
        margin: 5px;
        max-height: 30px;
        border-radius: 4px;
    }
    .wa-menu a{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        color: #ffffff;
    }
    .wa-menu img{
        min-height: 25px;
        max-height: 25px;
        padding: 10px;
    }   s
    
    .contacto{
        flex-direction: column;
    }
    
    .contacto-card{
        width: 90%;
        flex-direction: column;
    }
    .contacto-ayuda{
        width: 90%;

    }
    
    .contacto-ayuda img{
        width: 300px;}
    
    .formulario-contacto{
        width: 85%;
    }
    
    .firma{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .firma p{
        width: 80%;
        text-align: center;
    }
    

}
